// file: $USFS/class/polygon/v1.0/polygon_get_0.cc
//

// isip include files
//
#include "polygon.h"
#include "polygon_constants.h"

// method: get_trans_cc
//
// arguments: none
//
// return:
//  the transcription name for the polygon
//
char_1* Polygon::get_trans_cc() {

  // return the transcription name
  //
  return transcription_d;
}
